.col-sm-6 {
    padding-bottom: 15px;
}

.card-deck {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 0.4em;
}

.card {
    margin: 0;
    border-top: 2px solid green;
    cursor: pointer;
}

.card-text {
    overflow: hidden;
    // display: -webkit-box;
    // -webkit-line-clamp: 4;
    // -webkit-box-orient: vertical;
}

.card-title {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
}